.version.florida /* version checker */
{
	color: #000002;
	background-color: #50B53C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 682px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#pu14925
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 20px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu20945
{
	z-index: 7;
	width: 0.01px;
	height: 551px;
	margin-left: 123px;
	margin-top: 29px;
	position: relative;
}

#u20978
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
	left: 8px;
}

#u20978popup
{
	z-index: 8;
}

#u24550
{
	z-index: 9;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24559
{
	z-index: 11;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24568
{
	z-index: 13;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24577
{
	z-index: 15;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24577_img
{
	padding-right: 44px;
}

#u24586
{
	z-index: 17;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24586_img
{
	padding-left: 234px;
	padding-right: 235px;
}

#u24595
{
	z-index: 19;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24604
{
	z-index: 21;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25729
{
	z-index: 23;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24613
{
	z-index: 25;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24622
{
	z-index: 27;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24631
{
	z-index: 29;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24640
{
	z-index: 31;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24649
{
	z-index: 33;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24658
{
	z-index: 35;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24658_img
{
	padding-left: 235px;
	padding-right: 234px;
}

#u24667
{
	z-index: 37;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25729_img,#u24667_img
{
	padding-left: 235px;
	padding-right: 235px;
}

#u24676
{
	z-index: 39;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24685
{
	z-index: 41;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24550_img,#u24559_img,#u24568_img,#u24595_img,#u24604_img,#u24613_img,#u24622_img,#u24631_img,#u24640_img,#u24649_img,#u24676_img,#u24685_img
{
	padding-right: 48px;
}

#u24694
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24694_img
{
	padding-left: 4px;
	padding-right: 44px;
}

#u20949
{
	position: absolute;
	width: 298px;
	background-color: transparent;
	top: 501px;
}

#u20949popup
{
	z-index: 45;
}

#u24556-6
{
	z-index: 46;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24565-6
{
	z-index: 52;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24574-6
{
	z-index: 58;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24583-6
{
	z-index: 64;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24592-6
{
	z-index: 70;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24601-6
{
	z-index: 76;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24610-6
{
	z-index: 82;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u25735-6
{
	z-index: 88;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24619-6
{
	z-index: 94;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24628-6
{
	z-index: 100;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24637-6
{
	z-index: 106;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24646-6
{
	z-index: 112;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24655-6
{
	z-index: 118;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24664-6
{
	z-index: 124;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24673-6
{
	z-index: 130;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24682-6
{
	z-index: 136;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24691-6
{
	z-index: 142;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24700-6
{
	z-index: 148;
	width: 278px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 15px;
	text-align: left;
	font-size: 11px;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u24556-2,#u24565-2,#u24574-2,#u24583-2,#u24592-2,#u24601-2,#u24610-2,#u25735-2,#u24619-2,#u24628-2,#u24637-2,#u24646-2,#u24655-2,#u24664-2,#u24673-2,#u24682-2,#u24691-2,#u24700-2
{
	font-weight: bold;
}

#u21035-4
{
	position: absolute;
	width: 33px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 501px;
	left: 676px;
}

#u21035-4popup
{
	z-index: 154;
}

#u21035
{
	color: #999999;
}

#u20948-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 501px;
	left: 646px;
}

#u20948-4popup
{
	z-index: 158;
}

#u21036-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 501px;
	left: 729px;
}

#u21036-4popup
{
	z-index: 162;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 214px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 310px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 471px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 702px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 123px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

